# Uses of Class
org.italiangrid.voms.ac.impl.DefaultVOMSValidator.Builder

Packages that use DefaultVOMSValidator.Builder
Package
Description
org.italiangrid.voms.ac.impl
Implementation classes for VOMS attributes validation and parsing.

## Uses of DefaultVOMSValidator.Builder in org.italiangrid.voms.ac.impl

Methods in org.italiangrid.voms.ac.impl that return DefaultVOMSValidator.Builder
Modifier and Type
Method
Description
`DefaultVOMSValidator.Builder`
DefaultVOMSValidator.Builder.`acLookupStrategy(VOMSACLookupStrategy ls)`
`DefaultVOMSValidator.Builder`
DefaultVOMSValidator.Builder.`certChainValidator(eu.emi.security.authn.x509.X509CertChainValidatorExt v)`
`DefaultVOMSValidator.Builder`
DefaultVOMSValidator.Builder.`trustStore(VOMSTrustStore ts)`
`DefaultVOMSValidator.Builder`
DefaultVOMSValidator.Builder.`validationListener(ValidationResultListener l)`
`DefaultVOMSValidator.Builder`
DefaultVOMSValidator.Builder.`validationStrategy(VOMSACValidationStrategy s)`